CNOOR(1)

NAME
cnoor - framebuffer holy Quran viewer

SYNOPSIS
cnoor surat number

DESCRIPTION
cnoor is a fast and simple Quran viewer for the linux framebuffer (optionally for X11 using GTK+), and uses vim keyboard shortcuts.

OPTIONS

-h  Display brief usage information and quit

KEY BINDINGS

j   Scroll down

k   Scroll up

^f  Scroll down a screenful

^b  Scroll up a screenful

[0-9]+G
    Go to the specified ayat, default to the end

[0-9]+%
    Jump to specified percent of surat

m+[a-z]
    Mark position for snap back.

'+[a-z]
    Pop back to marked position.

i   Display surat information

^l  Redraw screen

q   Quit program

CUSTOMIZATION
cnoor is customized by editing the supplied config.h and (re)compiling the source code. The absolute path to the Arabic Quran text must be set in order to run cnoor, but it is optional to supply a translation.

AUTHOR
Ali Gholami Rudi <aligrudi at gmail dot com>